/*--------------------MediaQueries--------------------*/
.review-list-all .otziv-item_image{
    text-align: center;
}
@media screen and (max-width:996px){
.qtip{font-size:16px !important;}
.product-sostav {
    line-height: 3em;
}

    .article-top.planshet-border{
        border-bottom:1px solid #f0f0f0
    }
    .breadcrumbs-text{
        margin-top:-20px
    }
    .main-links.faq-theme ul li{
        padding-left:50px;
    }
    .content{
        padding-top:10px;        
    }
    .container, .footer{
        width:100%;
    }
    .page{
        background: none;
        padding:0 20px;
    }
    .header{
        height:107px;
        border-bottom:1px solid #f0f0f0
    }
        .header-top{
            overflow: visible;
        }
        .header .menu{
            display: none;
            height:0;
        }
        .header .search{
            display: none;
        }
        .header-top{
            height:auto;
            padding:10px 0;
        }
        .header .logo{
            padding:0 0 4px;
        }
            .social li img{
                width:22px;
                height:22px;
            }
        .header-phone{
            font-size: 20px;
            margin:5px 0 0;
            padding:0 0 0 21px;
        }
            .header-phone .phone-ico{
                left:0;
            }
            .header-phone .header-phone-hot{
                display: block;
                position: absolute;
                left:21px;
                top:-18px;
                color:#848383;
                font-size: 14px;
                font-family: Georgia;
            }
    .header-question{
        display: none;
    }
    .header .social{
        display: none;
    }
    .header .planshet-768{
        display:inline-block;
        *zoom:1;
        *display:inline;
        vertical-align: middle;
    }
    .header .quick-menu{
        display:inline-block;
        *zoom:1;
        *display:inline;
        vertical-align: middle;
        font-size: 20px;
        position: relative;
        text-decoration: none;
        padding:0 0 0 37px;
        margin:0 0 9px;
    }
        .header .quick-menu .menu-link{
            border-bottom:2px solid #61a2d5;
            color:#006bc0;
            cursor: pointer;
        }
        .header .quick-menu .menu-link:hover{
            border-color: transparent;
        }
            .header .quick-menu .quick-menu-ico{
                position: absolute;
                left:0;
                top:50%;
                width:26px;
                height:25px;
                margin-top:-12px;
                background: url(../images/menu.png) no-repeat;
            }
        .header .quick-menu .quick-menu-hide{
            display: none;
            position: absolute;
            right:0;
            top:30px;
            background: #046bbc;
            padding:20px 25px 15px;
            width:180px;
        }
            .header .quick-menu .quick-menu-hide li{
                margin:0 0 10px;
            }
                .header .quick-menu .quick-menu-hide li a{
                    color:#FFF;
                    font-size: 16px;
                    text-decoration: underline;
                }
    .breadcrumbs{
        border:0 ;
        padding-bottom:0
    }
    .article-top{
        /*padding-top:8px*/
        padding-top:4px
    }
    .article-top-margin{
        /*margin-bottom:0;
        border:0;
        padding-bottom:0*/
    }
    .news-list .look-more, .faq-form .look-more{
        width:249px;
        height:41px;
        line-height:41px;
    }
    .news-list{
        margin-left:-20px;
        margin-right:-20px;
    }
    .faq.tovar-otziv .news-list{
        margin:0
    }
    .main-column,
	.ruler-content .main-column{
        width:100%;
        float: none;
    }
    .faq-theme{
        display: none;
    }
    .faq-theme.planshet{
        display: block;
    }
    .planshet-768{
        display: block;
    }
    .sidebar-right{
        width:100%;
        float: none;
        margin:80px 0 0;
    }
        .faq-theme{
            padding:30px 0 20px;
            margin:0 0 35px
        }
            .faq-theme .like-h4{
                text-align: center;
                font-size: 22px;
                margin:0 0 20px
            }
    .faq-wrapper{
        position: relative;
        text-align: justify;
        line-height:0;
        margin:20px 0 -1px;    
        
    }
       /*.faq-wrapper ul{
            padding:10px 0 0;
            line-height:normal;
            max-width:100%;
            display:inline-block;
            *zoom:1;
            *display:inline;
            vertical-align: top;
            font-size: 16px;
        }
        .faq-wrapper ul.second{
            width:
        }*/
        .faq-wrapper .faq-border{
            border-left:1px solid #e9e9e9;
            position: absolute;
            top:0;
            bottom:0;
            left:28%
        }
        .faq-wrapper .faq-border2{
            left:69%
        }
    .contacts-where{
        position: relative;
        /*background: #f3f3f3 url(../images/contacts-planshet.png) repeat-y right 0;*/
        min-height:248px;
        overflow: hidden;
    }
        .contacts-where .sidebar-contacts,
        .sidebar-left .prezent{
            margin:0 274px 0 0;
            overflow: hidden;
            text-align: left;
            padding:0;
            min-height:100%;
        }
            .sidebar-contacts .like-h4{
                font-size: 18px;
                text-decoration: underline;
            }
                .sidebar-contacts .phone{
                    display: inline;
                    margin:0 0 0 5px
                }
            .contacts-where .sidebar-contacts-in{
                padding:20px 10px 0 30px;
            }
         .contacts-where .where-buy{
            width:210px;
            height:100%;
            position: absolute;
            padding:178px 0 0 29px;
            background: url(../images/where-planshet.jpg) no-repeat;
            right:0;
            top:0
        }
    .sidebar-right .planshet-768.opros{
        display: none;
    }
    .footer{
        padding:0 20px 0;
        width: auto;
        min-height:170px;
        overflow: hidden;
        margin-top:-170px 
    }
    .clear{
        height:170px;
    }
        .footer .copyright{
            max-width:33%;
            padding:0;
        }
        .footer .fecs{
            padding:0
        }
        .footer-contacts{
            max-width:33%;
            white-space: nowrap;
        }
    .planshet-768.footer-top{
        text-justify: newspaper;
        text-align: justify;
        line-height:0;
        display: block;
        padding:5px 20px;
        margin:0 -20px 20px;
        background: #f8faf6;
    } 
    .planshet-768.footer-top .search{
        line-height:normal;
        display:inline-block;
        *zoom:1;
        *display:inline;
        vertical-align: middle;
        
    }
        .planshet-768.footer-top .search input[type=text]{
            min-width:200px;
        }
    .contacts-where{
        margin:0 0 30px
    }
    h2, .like-h2{
        font-size: 24px;
    }
    .opros{
        padding:33px 20px;
        text-align: center;
    }
        .opros p{
            font-size: 18px;
            margin:0 0 25px;
        }
        .opros ul{
            margin:0 30px 20px;
            display:inline-block;
            *zoom:1;
            *display:inline;
            vertical-align: middle;   
        }
            .opros ul li{
                text-align: left;
            }
        .opros .submit{
            width:185px;
            height:36px;
            margin:0 auto
        }
    .article-top .article-nav{
        min-width:460px;
        margin:0 0 -5px
    }
        .article-top .article-nav li{
            margin:0
        }
            .article-top .article-nav li a{
                padding:0 10px
            }
        .article-top h1{
            margin-top:6px
        }
    h1, .like-h1, .article-top h1{
        font-size: 24px;
    }
    .vacancy .hide-block{
        margin-right:0;
    }
    .title{
        font-size: 24px;
    }
    .where-top .jqselect .jq-selectbox__select .jq-selectbox__select-text{
        height:44px;
        line-height:44px;
        font-size: 16px;
    }
        .where-top .jqselect .jq-selectbox__select{
            height:44px;
            line-height:44px;
        }
    .where-top .jqselect{
        width:24%;
        margin:0 1% 8px 0;
    }
    .where-top .jqselect:first-child{
        margin:0 1% 8px 0;
        width:25%;
    }
    .where-top .jqselect{}
    .where-top .jqselect .jq-selectbox__select .jq-selectbox__trigger{
        background-position: 10px 19px;
    }
    .where-top .jqselect.opened .jq-selectbox__select .jq-selectbox__trigger{
        background-position: 10px -24px;
    }
    .where-top .jqselect .jq-selectbox__dropdown{
        top:44px;
    }
    .where-top .jqselect .jq-selectbox__dropdown li{
        padding:10px 10px 13px 20px;
        font-size: 16px;
    }
    .where-section-in{
        text-align: left;
    }
        .where-section li{
            margin:0 0 30px;
        }
    .index .like-h2{
        font-size: 30px;
    }
    .index .header{
        padding-bottom:22px;
        border:0
    }
    .main-links{
        margin-top:30px
    }
    .main-links ul li{
        font-size: 16px;
    }
        .main-links ul li{
            padding:0 10px 0 50px;
        }
    .bxslider-novinki{
        width:100%;
        background: none;
        height:  auto;
        padding:0 0 30px;
        border-bottom:1px solid #f0f0f0;
        margin:0 0 60px
    }
    .bxslider-novinki li .descript .descript-wrapper-table{
        height:  auto;
    }
        .bxslider-novinki .bx-controls{
            margin:0;
            top:-10px;
            width:70px;
            right:0;
            z-index: 100;
        }
            .bxslider-novinki .bx-controls .bx-next{
                right:0;
            }
            .bxslider-novinki .bx-controls .bx-prev{
                left:0
            }
        .bxslider-novinki.small-slider .bx-wrapper,
        .bxslider-novinki.small-slider .bx-wrapper .bx-viewport{
            padding:0;
            width:100%;
            height: auto !important;
        }
        .bxslider-novinki > .like-h2{
            left:0;
            position: relative;
            z-index: 90;
        }
        .bxslider-novinki li, .bxslider-novinki.small-slider li{
            margin:30px 0 0;
            height:auto !important
        }
        .bxslider-novinki li .more{
/* display: none;*/
        }
        .bxslider-novinki li .img{
            float: left;
            width:130px;
            margin:0 -130px 0 0;
        }
            .bxslider-novinki li .img img{
                max-width:100%;
                max-height:130px;
            }
                .bxslider-novinki li .img .like-h3{
                    display: none;
                }
                .bxslider-novinki li .descript{
                    margin:0 0 0 145px;
                    width:auto;
                    float: none;
                } 
                    .bxslider-novinki li .descript .like-h3{
                        display: block;
                        margin:0 0 20px;
                    }
            .bxslider-novinki > .like-h2 a{
                font-size: 30px;
            }
    .bxslider-popular, .main-right, .main-left{
        width:auto;
        height:auto;
        float: none;
        background: none;
        padding:0;
		clear:both;
    }
    .main-right{
    }
        .bxslider-popular .like-h2{
            margin:0 0 20px -35px;
        }
        .bxslider-popular{
            background: #f8faf6;
            clear:both;
            padding:20px 55px;
            margin:0 0 30px
        }
            .bxslider-popular li img{
                max-width:90%
            }
            .bxslider-popular .bx-wrapper{
                max-width:100%;
                width:100%
            }
    .main-video{
        position: relative;        
        padding:0;
        background: none;
        width:auto;
        float: none;
        background:#187fc2 url(../images/video-planshet.jpg) no-repeat;
        text-align: justify;
        height:229px
    }
        .main-video .descript{
            padding:0 0 0 35px;
            float: left;
            text-align: left;
            width:215px;
            margin:0 -250px 0 0;
            height:100%;
        }        
            .main-video .descript .planshet-bg{
                display:inline-block;
                *zoom:1;
                *display:inline;
                vertical-align: middle;
                width:210px;    
            }
            .main-video .descript .like-h2{
                margin-top:0;
                font-size: 28px;
            }
        .main-video .video-in{
            text-align: center;
            margin:0 0 0 220px;
            height:100%;
            float: none;
            font-size: 0;
            letter-spacing: -5px;
        }
            .main-video .video-in .planshet-bg{
                font-size: 16px;
                letter-spacing: normal;
                text-align: center;
                display:inline-block;
                *zoom:1;
                *display:inline;
                vertical-align: middle;
                width:194px;
                margin:0 auto;
                position: relative;
            }
    .main-news{
        text-align: justify;
        width:100%;
        padding:0 0 30px;
    }
        .main-news .like-h2{
            font-size: 22px;
            margin:0 0 30px
        }
        .main-news ul,
        .main-news .like-h2{
            padding:0 10px;
        }
        .main-news li.planshet-768, .main-news li{
            width:30%;
            display:inline-block;
            *zoom:1;
            *display:inline;
            vertical-align: top;
            text-align: left;
        }
        .main-news li p,
        .bxslider-novinki li .descript p{
            line-height:16px
        }
    .article p,
    .article li,
    .article table{
        font-size: 16px;
        line-height:16px
    }
    
    .main-advice{
        float: none;
        clear:both;
        padding:20px 0
    }
        .main-advice .like-h2,
        .main-advice ul{
            padding:0 20px;
        }
            .main-advice ul li{
                width:100%;
                font-size: 16px;
                margin:0 0 10px
            }
                .main-advice ul li p{
                    display: none;
                }
    .index-bottom{
        display: block;
    }
        .index-bottom.look-more{
            margin:0 auto;
            width:310px;
            height:53px;
            font-size: 18px;
            line-height:53px;
        }
    .investors .look-more,
    .investors .look-more span{
        width:211px;
        height:38px;
        line-height:38px;
        margin:40px 0 50px
    }
    .partner{
        margin:0 -30px;
        padding:20px 30px 0;
    }
    .ctg ul{
        width:100%;
    }
        .ctg ul li{
            width:49.2%
        }
        .ctg li img,
        .ctg li a{
            width:100%;
            height:auto
        }
    .index .ctg .ctg-left{
        width:241px;
        height:320px;
        float: left;
        margin:0 -241px 0 0
    }
    .index .ctg ul{
        width:auto;
    }
        .index .ctg-left li{
            width:100%;
        }
        .index .ctg .ctg-right{
            margin:0 0 0 251px;
            float: none;
        } 
            .index .ctg-right li{
                margin-bottom:10px;
                width:48%;
                height:100px;
                overflow: hidden;
                position: relative;
            }
            	.index .ctg-right li img{
            		position: absolute;
            		left:-999px;
            		right:-999px;
            		top:-999px;
            		bottom:-999px;
            		margin:auto;
            	}
                .ctg li .ctg-name{
                    top:10px;
                    left:10px;
                    right:10px;
                }
                .ctg li a:hover .ctg-name{
                    top:5px;
                    left:5px;
                    right:5px;
                    font-size: 16px;
                }
    .category ul li{
        width:49%;
        font-size: 16px;
        height:300px;
        padding-bottom:20px
    }
    .sidebar-left{
        width:100%
    }
        .sidebar-left .series-nav,
        .sidebar-left .category-nav{
            display: none;
        }
    .look-more{
        font-size: 16px;
    }
    .scroll-block{
        display: none;
    }
    .planshet-768 .scroll-block{
        display: block;
        margin:0 0 40px;
        width:100%;
        padding:30px 0
    }
        .planshet-768 .scroll-block .slimScrollDiv{
            padding:0 20px 0 37px
        }
        .planshet-768 .scroll-block .slimScrollDiv,
        .planshet-768 .scroll-block .like-h2{
            padding-left:37px
        } 
        
        .planshet-768 .scroll-block .slimScrollBar,
        .planshet-768 .scroll-block .slimScrollRail{
            right:70px !important;
        }
        .component-list > li .descript{
            margin:0 0 0 150px;
            overflow: hidden;
            float: none;
        }
    .scroll-block{
        height:auto
    }
    .advice-list li{
        margin:0 0 20px
    }
    .prezent{
        background:#98cd57 url(../images/planshet-prezent.jpg) no-repeat right bottom;
    }
        .sidebar-left .prezent{
            padding:20px 10px 20px 32px;
        } 
            .sidebar-left .planshet-bg input[type=text]{
                margin:0 0 20px;
                width:220px;
                font-size: 16px;
            }
            .prezent .prezent-submit{
                width:220px;    
                font-size: 16px;            
            }
            .sidebar-left .planshet-bg .like-h4{
                font-size: 18px;
                height:80px;
                line-height:26px
            }
    .category-nav-planshet{
        margin:-40px 0 0;
        padding:0 20px 10px;
    }
        .category-nav-planshet .category-nav{
            background: none;
            padding:0
        }
            .category-nav-planshet .category-nav > ul > li{
                padding:0 26px;
                margin:0 0 30px;
                background: #f8f8f8;
                border:0;
                overflow: hidden;
            }
            .category-nav-planshet .category-nav > ul > li.active{
                padding-bottom:25px;
            }
                .category-nav-planshet .category-nav > ul > li p{
                    color:#FFF;
                    background: #036bbc;
                    text-decoration: underline;                  
                    text-transform: none;
                    margin:0 -26px;
                    padding:13px 26px;
                }
                .category-nav-planshet .category-nav > ul > li.active p{
                    margin-bottom:20px;
                }
                    .category-nav > ul> li > ul li label{
                        /*color:#4f4e4e;*/
                        font-size: 16px;
                        margin:0                        
                    }
                    .category-nav > ul> li > ul{
                        width:48%;
                        float: left;
                    }
                    .category-nav-planshet .category-nav > ul > li p .arrow{
                        width:12px;
                        height:12px;
                        background-image: url(../images/planshet-nav-arrow.png);
                    }
                .category-nav-planshet .category-nav > ul > li p:hover{
                    text-decoration: none;
                }
                .category-nav-planshet .category-nav > ul > li p.noUnderline{
                    text-decoration: none;
                }
                .category-nav-planshet .category-nav li{
                    font-size: 18px;
                }
                    .category-nav-planshet .category-nav li{}
        .category-nav-planshet .submit{
            float: right;
            margin:0 27px 30px 0;
            width:170px;
            display: block;
            line-height:35px;
            height:35px;
        }
        .category-nav-planshet .submit:first-child{
            float: left;
            margin-left:27px;
        }
    .desktop-media{
        display: none;
    }
    .banner-slider,
    .about-slider li{
        height:auto
    }
    .banner-slider{
        padding-bottom:40px;
    }
    .main-banner{
        display: block;
        height:auto;
        padding:0 0 70px;
        margin:0;
        /*margin:25px 0 0;*/
    }
    .contact-left h2{
        font-size: 20px;
    }
    .contact-left p{
        font-size: 16px;
    }
    .article-col .social-block,
	.sidebar-right .social-block{
        display: none;
    }
    .rewards ul li{
        width:49%;
        margin-bottom:30px
    }
    .news-list li{
        width:100%;
    }
	.alphabet-components.news-list li{
        width:auto;
    }
    .news-list li .descript{
        margin-left:28%;
        padding-left:20px;
    }
    .pagination ul{
        padding-left:11px;
        margin-left:28%;
    }
    .pagination{
        margin:0;
        padding:0;
    }
    .news-list li img{
        width:28%;
        height:auto
    }
    .typical-news {
        margin:40px 0 0;
        padding:40px 0 0;
    }
    .typical-news .like-h4{
        text-align: center;
        font-size: 24px;
        margin:0 0 40px
    }
    .main-column .tabs-box{
        padding:0 20px;
    }
    .article-full-img .figcaption{
        padding-left:20px;
    }
    .article-top .news-top{
        float: right;
        margin:0 -20px 0 0;
        padding:0;        
    }
        .article-top .news-top li a{
            color:#4f4e4e;
            height:35px;
            line-height:35px;
            padding:0 15px;
        }
    .ctg .advice li .descript{
        width:auto;
        margin:0 0 0 15px
    }
        .ctg .advice li{
            font-size: 16px;
            padding:0 0 15px
        }
        .ctg .advice li img{
            display: none;
        }   
    .ctg li .ctg-name{
        top:auto;
        bottom:10px
    }
        .ctg li a:hover .ctg-name{
            bottom:10px;
            top:auto
        }
    .ctg .planshet-list{
        font-size: 16px;
        text-align: left;  
        margin:0 0 10px  
    }
        .ctg .planshet-list li{
            width:auto;
            margin:18px 18px 0;
        }
        .ctg .planshet-list li a{
            float: none;
            font-size: 16px;
        }
    .faq-form{
        margin:0
    }
    .faq-form.form-block{
        width:auto;
        margin:20px -20px 0;
        padding:20px;
    }
    .pagination-center{
        margin-left:0;
        padding:0
    }
        .pagination-center ul{
            margin:0
        }
    .tovar-left, #galleria{
        width:244px;
    }
    .galleria-theme-classic .galleria-thumbnails .galleria-image{
        width:57px !important;
    }
    .tovar-right{
        margin-left:290px;
    }
    .article-col .where-buy, .article-col .subscribe-block{
        width:37%
    }
    .look-more.planshet-768{
        display: block;    
    }
    .breadcrumbs.planshet-border{
        padding-top:0;
        padding-bottom:20px;
        margin:-7px 0 10px
    }
    .planshet-border{
        border-bottom:1px solid #f0f0f0;
        padding-top:10px;
        padding-bottom:15px;
        margin:0 0 30px
    }
    .noborder.planshet-border{
        border-bottom:1px solid #f0f0f0;
    }
    .main-links .column{
        border-left:1px solid #f0f0f0;
        width:33%;
        float: left;
        margin:0 0 0 -1px;
    }
    .main-links.faq-theme .column,
	.alphabet-components .column{
        width:33%;
    }
    .main-links .column.last,
	.alphabet-components .column.last{
        width:34%;
    }
    .tovar .look-more{
        margin-right:0
    }
    .planshet-768 .scroll-block .slimScrollBar, .planshet-768 .scroll-block .slimScrollRail{
        right:20px !important;
    }
    .component-list > li .descript{
        margin-right:0;
        width:auto
    }
    .footer .copyright br{
        display: none;
    }

.sidebar-right .subscribe-block,
.sidebar-left .subscribe-block{
width:auto;
display:block;

}
  .sidebar-right .subscribe-in,
  .sidebar-left .subscribe-in{
            padding-right:0;            
              margin: 5px 0 10px;
        }
            .sidebar-right .subscribe-in input[type=text],
			.sidebar-left .subscribe-in input[type=text]{
                width:100%;
            }
        .sidebar-right .subscribe-submit,
		.sidebar-left .subscribe-submit{
            position: absolute;
  margin-left:0;
top: 0;
        }
		.article li,
    .article .green li,
    .article .blue li{
        background-position: 0 7px;
    }
    .review-list-all .otziv-item_image img{
        max-width: 100%
    }
    .review-list-all .otziv-item_image{
        box-sizing: border-box;
        padding-right:15px;
    }
}
@media screen and (max-width:767px){

    .bxslider-similar{
        margin:0 0 15px
    }
    .sidebar-right{
        margin:30px 0 0;
    }
    .component-list > li .descript{
        width:auto
    }
    .main-links .column,.main-links.faq-theme .column, .alphabet-components .column{
        width:50%;
    }
    .main-links .column.last, .alphabet-components .column.last{
        width:50%;
    }
    .main-links .hide{
        display: none;
    }
    .main-links.faq-theme .hide{
        display: block;
    }
    .look-more.link-spoiler.planshet-480{
        display: block;
    }
    .planshet-480{
        display: block;
    }
    .category ul li .submit{
        width:90%;
        margin-left:-45%;
    }
    .ruler-jivitsa .category li{
        width: 49%;
    }
    .footer .copyright{
        max-width:100%;
        text-align: left;
        margin:0 0 10px;
        width:100%;
        float: none;
    }
    .footer-contacts{
        text-align: left;
        margin:0 0 20px;
    }	
	.article li,
    .article .green li,
    .article .blue li{
        background-position: 0 12px;
    }
    .review-list-all .otziv-item_image{
        width: 30%;
    }
    .review-list-all .otziv-text{
        width: 70%
    }
}
@media screen and (max-width:680px){
    .where-section-in li{
        width:200px;
    }
	.eng-version .index .header{
        padding-bottom:55px;        
    }
    .breadcrumbs-text.padding-block{
        padding-left:0;
        padding-right:0
    }
    .typical-news li.last{
        display:none
    }
    .where-top{
        text-justify: newspaper;
        text-align: justify;
        line-height: 0;
    }
        .where-top .jqselect,
        .where-top .jqselect:first-child{
            width:40%;
            line-height:normal;
            display:inline-block;
            *zoom:1;
            *display:inline;
            vertical-align: middle;
            float: none;
            margin:0 0 8px
        }		
        .where-top .smartfilter .bx_filter_parameters_box:nth-of-type(even) .jqselect{
            width:40%;
            line-height:normal;
            display:inline-block;
            *zoom:1;
            *display:inline;
            vertical-align: middle;
            float: right;
            margin:0 0 8px
        }
        
    .faq-info{        
        text-justify: newspaper;
        line-height:0;
        text-align: justify;
    }
        .faq-info .submit{
            float: none;
            display:inline-block;
            *zoom:1;
            *display:inline;
            vertical-align: middle;
        }
        .faq-one .name, .faq-one .date, .faq-one .faq-like{
            margin:0 0 15px;
        }
    .header{
        padding:0 10px 45px;
        width:auto;
        border-bottom:1px solid #f0f0f0
    }
    .social.planshet-768{
        display: block;
    }
    .header .quick-menu{
        position: absolute;
        right:35px;    
        top:30px;
    }
        .header .quick-menu .quick-menu-hide{
            top:47px;
            right:-3px
        }
        .header .quick-menu .menu-link{
            text-indent:-9999px;
            font-size: 0;
        }
            .header .quick-menu .quick-menu-ico{
                position: absolute;
                width:42px;
                height:42px;
                background: url(../images/menu-big.png) no-repeat;
            }
    .header-top{
        border-bottom:1px solid #f0f0f0;
        padding:15px 10px 0;
        margin:0 -10px;
    }
    .header .logo{
        padding:0
    }
    .header .social{
        position: absolute;
        left: 20px;
        top:117px;
	z-index:99;
    }
    .eng-version .index .header .social{        
        top:120px;	
    }
    .eng-version .header .social{        
        top:120px;	
    }
    .padding-block{
        padding-left:20px;
        padding-right:20px;
    }
    .header-phone{
        top:115px;
        position: absolute;
        right:30px;
        left:0;
        text-align: right;
        font-size: 16px;
    }
        .header-phone .phone-ico{
            position: relative;
            display:inline-block;
            *zoom:1;
            *display:inline;
            vertical-align: middle;
            margin:-3px 4px 0 0;
        }
        .header-phone .header-phone-hot{
            top:0;
            left:auto;            
            text-align: center;
            right:135px;
            font-size: 16px;
        }
    .bxslider-main{
        margin:25px 0 30px;
    }
    .like-h2.planshet-768{
        text-align: center;
    }
    .main-links{
        padding-left:20px;
        padding-right:20px;
    }
        .main-links ul li{
            padding-left:40px
        }
    .link-spoiler{
        width:189px;
        height:37px;
        line-height:37px;
        margin:0 auto 40px
    }
        .link-spoiler span{
            line-height:37px;
            font-size: 16px;
        }
    .index .ctg .ctg-left,
    .index .ctg .ctg-right{
        width:100%;
        float: none;
        margin:0
    }
    .index .ctg .ctg-left{
        margin:0 0 10px;
        height:103px;
    }
        .index .ctg .ctg-left li{
            overflow: hidden;
            position: relative;
            margin:0;
            height:103px;
        }
        .index .ctg .ctg-left li img{
            margin-top:-50%;
            position: relative;
            top:50px;
        }
        .index .ctg .ctg-left .ctg-name{
            width:220px;
            left:50%;
            margin-left:-110px;
            top:10px;
            bottom:auto;
        }
    .ctg li .ctg-name{
        top:10px;
        bottom:auto;
        font-size: 16px;
    }
        .ctg li .ctg-name .name{
            font-size: 16px;
        }
    .ctg li .ctg-name:active{
        top:5px !important;
        bottom: auto !important;
    }
    .bxslider-novinki{
        padding:0 75px;
        width:auto;
        float: none;
    }
        .bxslider-novinki .like-h2{
            text-align: center;
        }
    .bxslider-novinki .bx-controls{
        width:100%;
        top:50%;
        margin-top:-15px
    }
    .bxslider-novinki .bx-controls .bx-prev{
        left:-40px;
    }
    .bxslider-novinki .bx-controls .bx-next{
        right:-40px;
    }
    .bxslider-popular .like-h2{
        text-align: center;
    }
    .bxslider-popular{
        padding-left:40px;
        padding-right:40px;
		font-size:0.9em;
    }
    .main-news li{
        width:49%
    }
    .main-news li.planshet-768{
        display: none;
    }
        .main-news li p{
            display: none;
        }
        .main-news li .date{
            display: block;
            margin:10px 0 0;
        }
    .footer{
        min-height:220px;
    }
    .clear{
        height:220px;
    }
    .article-top{
        padding-bottom:7px
    }
    .article-top h1{
        float: none;
        width:100%;
    }
    .article-top .article-nav{
        margin:7px 15px 0;
        width:100%;
        border-top:1px solid #f0f0f0;
        float: none;        
        text-align: left;
    }
    .contacts-where{
        background: none;
    }
    .contacts-where .sidebar-contacts, .sidebar-left .prezent{
        width:auto;
        margin:0 0 30px;
        padding-left:20px;
    }
    .contacts-where .sidebar-contacts{
        margin:0 0 35px
    }
    .contacts-where .where-buy{
        background-color:#4e8ac9;
        position: relative;
        padding:30px 20px;
        width:auto;
        height:auto;
        margin:0;
        font-size: 24px;
        line-height:26px;
    }
    .article-top.noborder{
        padding-bottom:20px;
    }
        .main-news li{
            font-size: 15px;
        }
    .main-news .like-h2{
        text-align: center;
    }
    .main-advice .like-h2{
        text-align: left;
    }
    .category-nav-planshet .submit{
        margin:0 0 30px;
        font-size: 18px;
    }
    .category-nav-planshet .submit:first-child{
        margin-left:0;
    }
    .category-nav > ul> li > p{
        font-size: 24px;
    }
    .category-nav-planshet .category-nav > ul > li p{
        padding:17px 26px
    }
    .breadcrumbs li{
        font-size: 16px;
    }
    .breadcrumbs{
        padding-bottom:10px
    }
    h1, .like-h1, .article-top .title{
        font-size: 30px;
    }
    .category-nav-planshet{
        padding:0 0 10px
    }
    .planshet-768 .scroll-block .like-h2{
        font-size: 28px;        
    }
    .advice-list li{
        font-size: 18px;
    }
    .planshet-768 .scroll-block .slimScrollDiv{
        padding:0 40px 0 27px
    }
    .planshet-768 .scroll-block .slimScrollBar, .planshet-768 .scroll-block .slimScrollRail{
        right:25px !important;
    }
    .component-list > li .descript{
        margin:0 0 0 100px;
        font-size: 18px;
        width:auto
    }
    h2, .like-h2{
        font-size: 28px;
    }
    .opros p{
        font-size: 20px;
    }
    .opros .radio{
        font-size: 16px;
    }
    .sidebar-left .opros .submit{
        font-size: 18px;
        font-family:Georgia
    }
    .sidebar-left .opros .submit{
        background: #036bbc;    
    }
    .sidebar-left .opros .submit:hover{
        background: #0e5188;
    }
    .search input[type=text]{
        font-size: 16px;
    }
    .footer .copyright{
        font-size: 18px;
        margin:0 0 20px
    }
    .footer .footer-contacts, .footer .fecs{
        font-size: 0.7em;
        margin:0 0 20px;
        padding:0;
    }
    .sidebar-left .planshet-bg .like-h4{
        font-size: 24px;
    }
    .look-more{
        font-size: 20px;
    }
    .category ul li .category-name{
        font-size: 18px;
    }
    .ruler-info{
        /*width:50%;*/
		display:none;
    }
    .ruler-info .slimScrollDiv{
        display: none;
    }
    .article-top .article-nav{
        width:auto;        
        min-width:0;
        margin:0 15px;
        border:0
    }
    .ruler-logo{
/*margin:0 0 -10px*/
    }
        .article-top .article-nav li{
            height:28px;
            line-height:20px;
        }
        .article-top .article-nav li.active a{
            background: none;
            border:0;
            text-decoration: underline;
        }
        .article-top .article-nav li a{
            font-size: 16px;
        }
    .article-col .where-buy,
    .article-col .subscribe-block{
        width: auto;
        display: block;
        font-size: 24px;
        margin:0 0 25px
    }
    .article-col{
        height:auto
    }
    .article-col .subscribe-submit span{
        font-size: 16px;
    }
    .article-col .subscribe-block input{
        font-size: 16px;
    }
    .article-col .subscribe-block .subscribe-in{
        width:140px;
    }
    .opros ul{
        width:44%;
        padding-left:5.5%;
        margin-left:0;
        margin-right:0;
    }
    .breadcrumbs{
        padding-left:20px
    }
    .jqmCategory{
        padding:60px 0px 45px;
        width:auto;
        left:5px;
        margin:0;
        right:35px;
    }
    .jqmCategory .img{
        width:50%;
        left:0
    }
    .jqmCategory .descript{
        padding:0 3% 0 0;
        width:46%;
        margin:0;
        float: right;
    }
    h1, .like-h1, .title, .title2, .article-top h1{
        font-size: 30px;
    }
    h2, .like-h2, h3, .like-h3,
    .where-section .like-h3{
        font-size: 28px;
		line-height:1em;
    }
    html, body, .page, .hide-block{
        font-size: 16px;
    }
    .vacancy .strong{
        font-size: 18px;
    }
    .contacts-where .sidebar-contacts-in{
        padding-left:0;
    }
    .news-list li img{
        width:37%
    }
    .news-list li .descript{
        margin-left:37%
    }
    .news-list .look-more{
        display: none;
    }
    .where-metro, .where-addr{
        width:37%
    }
    .where-name{
        width:26%        
    }
    .ctg li .ctg-name{
        bottom:10px;
        top:auto
    }
    .partner ul li a{
        width:190px;
        height:124px;
    }
	.eng-version .partner ul li a{                
                width:190px;
                height:190px;
                background:none;
				margin:0 auto;
            }
			.eng-version .partner ul li a span{
				 width:190px !important;
                height:190px !important;
			}
			.eng-version .partner ul li a span.empty{
				height: 0 !important;
				width: 0 !important;
			}
    /*.category ul li{
        width:100%;
        height:auto;
        padding:30px 0 50px;
    }*/
    .category-nav > ul> li > ul{
        width:100%;
    }
    .noborder.planshet-border{
        border:0;
        margin:0;
        padding-bottom:0
    }
    .contact-left{
        width:auto;
        float: none;
        padding:0 30px 10px;
        margin:0;
    }
    .contact-right{
        width:313px;
        float: none;
        padding:0;
        margin:0 auto;
    }
        .contact-right .captcha{
            display: none;
        }
    .contact-top .submit.right{
        width:140px;
    }
    .contact-top{
        position: relative;
        right:0;
        width:auto;
        padding:0 30px 10px;
    }
    .contact-left p{
        padding:0 0 0 37px;
        width:276px;
        margin:0 auto; 
    }
        .contact-left p .contacts-ico{
            left:0;
        }
    .article-top .article-nav{
        border-top:1px solid #f0f0f0;
        margin:5px 10px;
    }
    .article-top .article-nav li.active a{
        background: #f3f3f3;
        border:1px solid #bebebe;
        text-decoration: none;
    }
    .rewards ul li{
        width:100%;
    }
    .title3, .title2, .hide-link{
        margin-left:20px;
    }    
    .hide-block{
        padding:36px 20px
    }
    .article-top h1{
        text-indent:0;
		padding:0;
    }
    .pagination ul{
        margin:0;
        padding:0;
        text-align: center;
    }
        .pagination li{
            margin:0 6px;
        }
            .pagination li a{
                padding:0 9px;
                height:26px;
                line-height:26px;
                font-size: 16px;
            }
    .article-top .news-top{
        padding:9px 0 0
    } 
        .article-top .news-top li a{
            height:26px;
            line-height:26px;
        }
    .article-top, .article-top.noborder{
        padding-top:0;
    }
    .article-top h1{
        margin-top:0
    }
    .article-top.noborder{
        padding-bottom:9px;
    }
    .article p, .article li, .article table{
        line-height:17px;        
    }
    .bxslider-similar .bxslider-similar-in li{
        height:240px;
    }
    
    .bxslider-similar .tabs-box{
        background: #f8faf6;
        width:auto;
        float: none;
        padding: 0 10px;        
    }
        .bxslider-similar .bxslider-similar-in li{
            border-color:transparent !important;
        }
    .bxslider-similar .tabs{
        margin:0
    }
        .bxslider-similar .tabs ul li{
            padding:0 0 20px;
        }
    .bxslider-similar .white-corner{
        display: none;
    }
    .rewards ul li .descript{
        font-size: 16px;
    }
    .tovar{
        margin:10px 0 20px
    }
    .tovar .tovar-descript{
        text-align: center;
    }
        .tovar .tovar-descript p{
            width:100%
        }
        .tovar .tovar-descript h1{
            margin:0 0 20px
        }
        .tovar .tovar-btns{
            margin:20px 0;
            text-align: center;
        }
            .tovar .tovar-btns a{
                float: none;
                display:inline-block;
                *zoom:1;
                *display:inline;
                vertical-align: middle;
            }
    .tovar-left,
    .tovar-right{
        float: none;
        margin:0 auto;
        width:auto;
        padding:0 20px;
    }
    .tovar-right .section p{
        font-size: 16px;
    }
    .tovar #galleria{
        width:244px;
        margin:0 auto 20px;
        clear:both;
        position: relative;
        left:0;
    }
    .tovar-left{
        clear:both;
        padding-top:30px;
    }
    .ruler .tovar-otziv .otziv-bottom p{
        display: block;
        padding-top:5px
    }
    .faq-form textarea{
		width: 100%;
		box-sizing: border-box;
    }
	.tovar-otziv .faq-form .param input{
		display:block;
	}
    .faq-photo{
        display: none;
    }
    /*.tovar-otziv .faq-form .captcha{
        display: none;
    }*/
    .tovar-otziv .faq-form .param label{
        font-size: 16px;
    }
    #carousel p{
/*width:49%;*/
        vertical-align: top;
    }
    #carousel p.active,
	#carousel .one-third-column.second,
	.carousel-container.has-no-neighbors #carousel{
        display: none;
    }
#carousel .one-third-column{
width:50%;
}
        #carousel p a{
            color:#4e4e4e;
            font-size: 16px;
            font-style: italic;
            line-height:20px
        }
    .partner ul li{
        width:31%;        
    }
	.eng-version .partner ul li{
        width:50%;        
    }
        .partner ul li a{
            width:100%
        }
        .partner ul li a .partner-ico{
            max-width:100%;
            background-size:100% 200%;
            -moz-background-size:100% 200%;
        }
		.eng-version .partner ul li a .partner-ico{
            max-width:100%;
            background-size:100% 100%;
            -moz-background-size:100% 100%;
        }
		
		.bxslider-novinki li .img{	
			float:none;
			margin:0 auto 20px;
			width:190px;
		}
		.bxslider-novinki li .descript{
			margin:0;
		}
}

@media screen and (max-width:479px){
    
    .ctg{
        margin-left:20px;
        margin-right:20px;
    }
        .ctg li .ctg-name .name{
            font-size: 20px;
        }
        .ctg .advice{
            margin-bottom:20px;
        } 
            .ctg .advice li .descript{
                margin-left:0
            }
    .ctg ul li{
        margin:0 !important;
        width:100%;
    }
    .footer{
        padding:0 15px;
    }
    .jqmWindow{
        padding:30px;
        left:10px;
        right:35px;
        width:auto;
        margin:0
    }
    .page{
        padding:0        
    }
    .main-links .column.last,
	.alphabet-components .column.last{
        width:100%;
    }
}

.jqmCategoryLinks{
    padding:25px 25px 10px;
    width:170px;
    margin-left:-110px
}
    .jqmCategoryLinks li{
        margin:0 0 18px
    }
        .jqmCategoryLinks li a{
            font-size:18px;
            text-decoration: underline;
        }
        .jqmCategoryLinks li a:hover{
            text-decoration: none;
        }




